body {
  background-image: url("img/rana-sawalha-364253-unsplash.png");
  background-repeat:no-repeat;
  background-size: cover;
  margin: 0 0 0 0;
  font-family: 'Verdana', sans-serif;
}
header {
  width:100% ;
  height:54px; 
}
header:before {   
  background-color: rgb(0, 0, 0);
  opacity: 0.412; 
  content: '';
  position: absolute;
  width:100% ;
  height:54px; 
}
.rightside {
  position: absolute;
  right: 75px;
  font-size: 14px;
  padding-left: 0px;
  font-family: "Verdana";
  color: rgb(255, 255, 255);
  font-weight: bold;
  padding-top: 17px;
}
.rightside:before {
  height: 19px;
  padding: 0;
  opacity: 0.10196078431372549;
  width: 1px;
  background-color: white;
  content: "";
  position: absolute;
  display: inline-block;
  left: 51px;
}
.leftside {    
  position: absolute;
  text-transform: uppercase;
  cursor: pointer;
  padding-left: 81px;
  padding-top: 17px;
}
a.logolink { font-size: 20px;
  font-family: "Verdana";
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 1.05;
  text-align: left;
  text-decoration: none; 
}
a.logolink:hover {
  color: rgb(60, 184, 120); 
}
a.logolink >p {
 transition: fill .4s ease;
}
.headerlink {
  font-size: 14px;
  font-family: "Verdana";
  color: rgb(60, 184, 120);
  line-height: 1.5;
}
.header_icons {
  position: absolute;
  right: 320px;
  top: 0px;
  float: left;
  cursor: pointer;
  padding-top: 17px;
}
.ic {
  background-image: url(img/sprites.png);
  float: left;
  background-repeat: no-repeat;
  top: 16px;
  height: 20px;
  cursor: pointer;
}
.calendar {
  background-position: -27px -19px;
  width: 20px;
}
.forum {
  background-position: 0 0;
  margin-right: 50px;
  width: 19px;
  height: 19px;
}
.journey {
  background-image: url(img/sprites.png);
  background-position: 0 -27px ;
  width: 27px;
  margin-right: 50px;
}
 .forum:hover {background-position: -2px 0;
  background-image: url(img/sprites-hover.png);
}

.calendar:hover {background-position: -28px 0;
  background-image: url(img/sprites-hover.png);
}
.journey:hover { background-position: 0 -27px ;
  background-image: url(img/sprites-hover.png);    
}

main {
  background-color: white; 
  height: 584px;
  width: 444px; 
  margin: 120px auto;
  border-radius: 15px; }
main:before {
  content: ""; 
  display: block; 
  position: absolute;
  width: 18px; 
  height: 18px; 
  background-color: #3CB878;
  margin-top: 29px;
 }
.signup {
  padding-top: 29px; 
  margin-left: 60px;
  margin-right: 45px;
  font-size: 20px;
  font-family: "Verdana";
  color: rgb(67, 67, 67);
  line-height: 1.05;
  float: left;
  }
.main-login-link {
  float: right;
  display: inline-block;
  padding-top: 33px;
  padding-right: 59px;
  font-size: 14px;
  font-family: "Verdana";
  text-decoration: none;
}
.buttons {
  margin: 14px 60px 0px 61px;
  width: 325px; 
  display: inline-block; 
}
.button { 
  width: 157px; 
  height: 45px; 
  margin-left: 7px; 
  border: 0; 
  outline: none; 
  box-shadow: none; 
  font-size: 16px;
  font-family: "Verdana";
  color: rgb(255, 255, 255);
} 
.button:first-child {
  margin-left: 0; 
}
.google { 
  border-radius: 3px;  
  background-color: rgb(223, 74, 50); 
  text-align: right;
  padding-right: 30px
}
.google:before{
  width: 25px; 
  height: 16px; 
  content: ""; 
  position: absolute; 
  background-image: url("img/g+.png");
  display: inline-block;
  margin-left: -58px;
  margin-top: 3px;
} 
.facebook { 
  border-radius: 3px;
  background-color: rgb(48, 93, 184);
  text-align: right;
  padding-right: 17px
}
.facebook:before {
  width: 10px; 
  height: 20px; 
  content: ""; 
  position: absolute; 
  background-image: url("img/facebook1.png");
  display: inline-block;
  margin-left: -46px;
 }

.vertical-line:before {
  content: "";
  width: 1px;
  height: 28px;
  background-color: black;
  display: inline-block;
  position: absolute;
  margin-left: -18px;
  margin-top: -3px;
  color: white;
  opacity:  0.10196078431372549;
}
.hr-line {
  position: relative;
}
.hr-text {  position: absolute;
  left: 156px;
  top: 32px;
  font-family: Verdana;
  font-size:14px;
  color:#848484;}
.hr-text:after { 
  content:"";    
  top: 8px;
  width: 135px;
  left: 30px;
  position: absolute; 
  height:1px; 
  background-color: #EAEAEA;
} 
 .hr-text:before { 
  content:"";    
  top: 8px;
  width: 135px;
  right: 30px;
  position: absolute; 
  height:1px; 
  background-color: #EAEAEA; 
}

.input{
  margin-top: 58px;     
  height: 276px;
}
.input-field {
  width: 323px; 
  height: 47px;   
  padding: 18px;  
  margin-bottom: 9px;
  font-family: Verdana;
  size: 14px;
  color:#434343;
  border-radius: 3px;
  outline:none;
  border-style: solid;
  border-width: 1px;
  border-color: #EAEAEA;
}

.input-field:focus{
  box-shadow: 1px 3px 10px -5px black; 
  border-style: none;
  margin-bottom: 17px;}
.terms { 
  display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 30px;
    margin-right: 15px;
    font-size: 14px;
    font-family: Verdana;
}

input[type=checkbox] {
    display: none;
 font: normal normal normal 14px/1 FontAwesome;
}
 .terms:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  position: absolute;
  left: 0;
  border-radius: 1px;
  border-width: 1px;
  border-color: #EAEAEA;
  border-style: solid;
  background-color: rgb(255, 255, 255);
  
} 
input[type=checkbox]:checked + label:before {
  content: "\f00c";
  font-size: 19px;
  color: rgb(60, 184, 120);
  text-align: center;
  line-height: 20px;
  font-weight: bold;
  }
  label {font: normal normal normal 14px/1 FontAwesome;}

.input-field:focus + .lastinput {
  margin-bottom: 9px;
}

.regbutton {
  width: 326px; 
  height: 46px;
  background-color:rgb(60, 184, 120); 
  outline: none;
  border: none;
  margin-top: 28px;
  margin-bottom: 32px;
  color:#FFFFFF;
  font-family: Verdana;
  font-size:16px;
}
.bottom-field {
  margin-top: 17px;
}
.lastinput {
  margin-bottom: 9px;
}